/*
  フッタリンクのテキストサイズ調整
*/
.new2023 h3.FMSubHeaderLink {
    text-align: left;
    margin: 0 0 0 15px;
    padding-bottom: 3px;
    font-size: 83%;
    font-weight: bold;
    line-height: 140%;
}

.FMColumn1, .FMTopColumnMenu1, .FMBottomColumnMenu {
    margin: 4px 0 0;
}

.FMColumn2, .FMTopColumnMenu2 {
    margin: 4px 0 0;
}

@media screen and (max-width: 994px) {
    .JS .new2023 h2.FMTitleLinkStyle2 {
        margin: 0;
    }
}

@media screen and (max-width: 1304px) {
    .new2023 h3.FMSubHeaderLink {
        text-align: left;
        margin: 0 0 0 15px;
        padding-bottom: 3px;
        font-size: 83%;
        font-weight: bold;
        line-height: 140%;
    }

    .new2023 h3.FMSubHeaderLink + .FMSubHeaderLink {
        margin-top: 6px;
    }   

}
